﻿@charset "UTF-8";
html{
  overflow-y:scroll;
}
body{
  background-image : url(../../gazai/wall1.gif);
  background-repeat : repeat;
  font-size : 13px;
  *font-size: small;
  *font: x-small;
}
ul{
  letter-spacing: -0.4em;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
li{
  letter-spacing: normal;
  display: inline-block;
  /* For IE 6/7 */
    *display: inline;
  *zoom: 1;
}
p,h1,h2{
  font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"?q???M?m?p?S Pro W3","???C???I", Meiryo,"?E??E? ?E??S?V?`E??",verdana,sans-serif;
  margin : 0px;
}
#all{
  width : 980px;
  margin-left : auto;
  margin-right : auto;
  margin-top : 0px;
  padding-top : 0px;
  padding-bottom : 0px;
  margin-bottom : 0px;
  padding-left : 0px;
  padding-right : 0px;
}
#header{
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  width : 980px;
  height : 102px;
  display : block;
}
#shosai{
  margin-left : auto;
  margin-right : auto;
  width : 980px;
  margin-top : 5px;
  background-image : url(../../gazai/matukobk.gif);
  background-repeat : repeat;
}
#title_comment{
  width : 311px;
  height : 425px;
  float : left;
  position : inherit;
  left : 0px;
  padding-bottom : 15px;
  background-image : url(../../gazai/bk_vi.gif);
  background-repeat : repeat;
  margin-top : 10px;
  margin-left : 10px;
  margin-right : 0px;
  margin-bottom : 0px;
  border-top-width : 3px;
  border-bottom-width : 3px;
  border-top-style : solid;
  border-bottom-style : solid;
  border-top-color : hotpink;
  border-bottom-color : hotpink;
  text-align : center;
}
#title_comment p{
  font-size : small;
  font-weight : normal;
  clear : both;
  margin-top : 100px;
  background-color : white;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 50px;
  border-width : 3px;
  border-color : hotpink;
  display : block;
  width : 306px;
  height : 60px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  vertical-align : middle;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
}
#title_comment img{
  width : 311px;
  height : 141px;
  float : left;
  margin-right : 10px;
  margin-bottom : 20px;
}
#title_comment h1{
  font-size : x-large;
  float : left;
  vertical-align : middle;
  background-color : hotpink;
  width : 311px;
  height : 103px;
  display : block;
}
#title_comment h2{
  font-size : small;
  width : 284px;
  float : left;
  font-weight : lighter;
  clear : left;
  padding-left : 10px;
  padding-right : 10px;
}
#tab_menu{
  float: left;
  width : 600px;
  margin-top : 10px;
}
.box1{
  width : 633px;
  height : 26px;
  float : left;
  clear : none;
}
.box1 p{
  font-size : x-small;
  margin-top : 5px;
  margin-left : 0px;
  margin-right : 0px;
  width : 50px;
  float : left;
}
.box1 li{
  font-size : medium;
  float : left;
  display : block;
}
.on{
  background-color : hotpink;
  width : 120px;
  height:26px;
  margin-right:5px;
  text-align:center;
}
.on p{
  float:left;
  margin-right : 0px;
  margin-bottom : 0px;
  margin-left : 0px;
  display:block;
  width : 120px;
  font-size : small;
  margin-top : 0px;
}
.off{
  background-color : #7d003f;
  width : 120px;
  height:26px;
  margin-right:5px;
  text-align:center;
}
.off p{
  float:left;
  margin : 0px;
  display:block;
  width : 120px;
  font-size : small;
}
.on a{
  text-decoration:none;
  display:block;
  margin-top:5px;
}
.on a:link{
  color : black;
}
.on a:visited{
  color:#000000;
}
.on a:hover{
  color:#000000;
}
.off a{
  text-decoration:underline;
  display:block;
  margin-top:5px;
}
.off a:link{
  color : white;
}
.off a:visited{
  color : #ffffff;
}
.off a:hover{
  color : hotpink;
}
.box2{
  border-top : 10px solid hotpink;
  border-bottom : 1px solid hotpink;
  border-left : 1px solid hotpink;
  border-right : 1px solid hotpink;
  background-color : white;
  text-align : center;
  margin-top : 0px;
  float : left;
  width : 632px;
  margin-left : 10px;
  height : 18px;
}
.box2 p{
  float:left;
  margin-right : auto;
  margin-bottom : 0px;
  display:block;
  text-align : center;
  font-size : small;
  width : 632px;
}
#ichiran{
  height : 900px;
  float : none;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  background-repeat : repeat;
}
#ichiran ul.upper1{
  color : black;
  float : left;
  margin-left : 0px;
  padding-left : 5px;
}
#ichiran ul.under{
  float : left;
  clear : left;
  padding-left : 5px;
}
#ichiran ul.upper2{
  float : left;
  padding-left : 5px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 644px;
}
#ichiran li{
  width : 147px;
  background-image: url(../../gazai/bk_vi.gif);
  background-repeat: repeat;
  margin-top : 5px;
  margin-left : 5px;
  margin-bottom : 5px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  height : 184px;
  font-size : medium;
  *display: inline;
  *zoom: 1;
  border-width : 2px;
  border-style : solid;
  border-color : hotpink;
  float : left;
  list-style-type : none;
  display : block;
  margin-right : 5px;
}
#ichiran li h1{
  font-size : small;
  font-weight : bold;
  background-color : hotpink;
  vertical-align : bottom;
  list-style-type : none;
}
#ichiran li h2{
  font-size : medium;
  background-color : hotpink;
  vertical-align : bottom;
  clear : both;
  display : block;
  visibility : visible;
  height : 25px;
}
#ichiran li img{
  width : 147px;
  height : 68px;
  float : left;
  clear : both;
}
#ichiran li p{
  float : left;
  font-size : x-small;
  width : 145px;
  clear : left;
}
#ichiran li h1, h2, img, p{
  margin-top: 0;
  margin-bottom: 0 ;
}
/* ========PAGRTOP CUSTOMIZE========= */
#pageTop{
  position:fixed;
  right:20px;
  bottom:20px;
}
#pageTop a{
  display: block;
  padding-top: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
  padding-left: 42px;
  color: #ffffff;
  font-size: 11px;
  text-decoration: none;
  background-color: #7d003f;
  background-image: url(../images/bg_pagetop.gif);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 30px 50px;
  background-size: auto auto;
  background-origin: padding-box;
  background-clip: border-box;
  -webkit-border-top-left-radius: 10px 10px;
  -webkit-border-top-right-radius: 10px 10px;
  -webkit-border-bottom-right-radius: 10px 10px;
  -webkit-border-bottom-left-radius: 10px 10px;
  -moz-border-radius: 10px;
  border-top-left-radius: 10px 10px;
  border-top-right-radius: 10px 10px;
  border-bottom-right-radius: 10px 10px;
  border-bottom-left-radius: 10px 10px;
}
#pageTop a:hover{
  background:hotpink url("../images/bg_pagetop.gif") 30px 50% no-repeat;
}